<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium open source planetarium software" />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="../screenshots.html"><img src="../img/rotation/rotate.php" alt="screen preview" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellarium
        je open source počítačové planetárium. Zobrazuje
        realistickou 3D oblohu,tak jak ji právě můžete vidět pouhým okem
        nebo dalekohledem. <br>
        Je možné ho používat v planetárních projektorech. Stačí jen nastavit zeměpisné souřadnice a spustit. <span><a href="http://www.stellarium.org/screenshots.html">ukázat screenshoty</a></span></div>
    </div>
    <div id="downloads">
      <h2> Downloads </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">pro Linux (zdrojový kód)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">pro Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">pro Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">uživatelská příručka</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> charakterisitka </h2>
        <p><span id="version">verze 0.9.0</span></p>
        <h3> obloha </h3>
        <ul>
          <li> základní katalog obsahuje více jak 600,000 hvězd </li>
          <li> dodatečné katalogy obsahují přes 210 miliónů hvězd </li>
          <li> souhvězdí s ilustracemi</li>
          <li> fotografie mlhovin (celý Messierův katalog)</li>
          <li> realistická Mléčná dráha </li>
          <li> velmi realistická atmosféra, východ a západ slunce </li>
          <li> planety a jejich satelity </li>
        </ul>
        <h3> rozhraní </h3>
        <ul>
          <li> výkonný zoom </li>
          <li> ovládání času</li>
          <li> vícejazyčné rozhraní </li>
          <li> nahrávání a přehrávání vlastních skriptů </li>
          <li> "rybí oko" pro projekce v planetární kopuli</li>
          <li> kulová zrcadlová projekce pro vaši vlastní kopuli</li>
          <li> grafické rozhraní a mnoho klávesových zkratek </li>
          <li> ovládání dalekohledu</li>
        </ul>
        <h3> zobrazení </h3>
        <ul>
          <li> rovníkové a azimutární souřadnice </li>
          <li> mihotání hvězd </li>
          <li>meteory</li>
          <li> simulace zatmění </li>
          <li>měnitelná krajina s kulovou panoramatickou projekcí</li>
        </ul>
        <h3> uživatelské přizpůsobení </h3>
        <ul>
          <li> přidejte si svoje vlastní deep sky objekty, krajiny, obrázky souhvězdí, skripty...</li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2> wiki </h2>
        <p>Wiki je místo, kde uživatelé Stellaria spravují všechny informace a návody k programu a kam můžete také přispívat.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">hlavní stránka</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">rychlý start</a></li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">často kladené dotazy (FAQ)</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">uživatelská příručka</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">skripty</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> <a href="http://www.sourceforge.net/">Sourceforge</a> je hlavní stránka, kde spolupracujeme na vývoji Stellaria a kde můžete být také vyslyšeni! </p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">stručný přehled</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">fórum</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">podpora</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">hlášení chyb </a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">požadované funkce</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">poslat patch</a></li>
        </ul>
        <h2> svn </h2>
        <p> Nejnovější verze Stellaria je k dispozici v systému Subversion, systém pro správu verzí. Jestliže si chcete zkompilovat vývojovou verzi Stellaria, tak právě zde je možnost stáhnutí zdrojového kódu.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">vstup do Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">návod (wiki)</a></li>
        </ul>
        <h2> vývojáři </h2>
        <p> Koordinátor projektu: <a href="mailto:stellarium%20(at)%20free.fr">Fabien Ch&eacute;reau</a><br>
          Vývojář: <a href="mailto:rob%20(at)%20digitaliseducation.com">Rob Spearman</a><br>
          Grafický/ostatní návrhář: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Autor dokumentace: <a href="http://www.porpoisehead.net">Matthew Gates</a><br>
          Vývojář: <a href="mailto:gajdosik (at) users.sourceforge.net">Johannes Gajdosik</a><br>
          a komunita. </p>
        <hr>
      </div>
  </div>
</div>
<div id="languages">Další jazyky:
  <?php include("../languages.inc"); ?>
</div>
<div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
