<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium open source planetarium software" />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="../screenshots.html"><img src="../img/rotation/rotate.php" alt="screen preview" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellarium ist ein kostenloses, quelloffenes Planetarium für ihren Rechner. Es zeigt einen realistischen 3D-Himmel, so wie man ihn mit  bloßem Auge, Fernglas oder Teleskop sehen kann. Es wird auch mit Projektoren für Planetarien verwendet. Geben Sie einfach Ihre Koordinaten ein und los geht's. <span><a href="../screenshots.html">Bildschirmfotos ansehen</a></span></div>
    </div>
    <div id="downloads">
      <h2> Herunterladen </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">f&uuml;r Linux (Quelltext) </span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">f&uuml;r Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">f&uuml;r MS Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">Benutzerhandbuch</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
         <h2> Merkmale </h2>
        <p><span id="version">in Version 0.10.2</span></p>
        <h3> Himmel </h3>
        <ul>
          <li> Standardkatalog mit mehr als 600.000 Sternen </li>
          <li> Zusatzkataloge mit mehr als 210 Millionen Sternen </li>
          <li> Asterismen und Illustrationen von Sternbildern </li>
          <li> Sternbilddarstellungen aus zwölf verschiedenen Kulturkreisen </li>
          <li> Bilder von Nebeln (vollständiger Messier-Katalog) </li>
          <li> Realistische Milchstraße </li>
          <li> Sehr realistische Atmosphäre, Sonnenauf- und untergang </li>
          <li> Planeten und ihre Satelliten </li>
        </ul>
        <h3> Benutzerschnittstelle </h3>
        <ul>
          <li> Leistungsfähige Vergrößerung </li>
          <li> Zeitsteuerung </li>
          <li> Mehrsprachige Benutzerschnittstelle </li>
          <li> Fischaugenprojektion für Planetariumskuppeln </li>
          <li> Sphärische Spiegelprojektion für Ihre eigene Kuppel </li>
          <li> Graphische Benutzerschnittstelle und umfassende Tastatursteuerung </li>
          <li> Teleskopsteuerung </li>
        </ul>
        <h3> Darstellung </h3>
        <ul>
          <li> Äquatoriale und azimutale Gitter </li>
          <li> Funkelnde Sterne </li>
          <li> Sternschnuppen </li>
          <li> Simulation von Sonnen- und Mondfinsternis </li>
          <li> Anpaßbare Landschaften, jetzt mit sphärischer Panoramaprojektion </li>
        </ul>
        <h3> Individualisierungsmöglichkeiten </h3>
        <ul>
          <li> Fügen Sie eigene extrasolare Objekte, Landschaften, Sternbilder, Skripte, etc. hinzu </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2> Wiki </h2>
        <p> Das Wiki ist der Ort, wo die Stellarium-Anwender alles Wissen über das Programm sammeln und zu dem Sie auch selbst beitragen können.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">Hauptseite</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">Schnellstartanleitung</a></li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">Oft gestellte Fragen (FAQ)</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">Benutzerhandbuch</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">Skripte</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> <a href="http://www.sourceforge.net">Sourceforge</a> ist der zentrale Ort im Web an dem wir gemeinsam an Stellarium arbeiten und wo auch Sie Ansprechpartner finden!</p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">Zusammenfassung</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">Forum</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">Benutzerunterst&uuml;tzung</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">Fehlerberichte</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">W&uuml;nsche</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">Patches einreichen</a></li>
        </ul>
        <h2>SVN</h2>
        <p>Der neueste Entwicklungsstand von Stellarium wird in Subversion aufbewahrt, einem Versions-Verwaltungssystem. Falls Sie selbst Entwicklerversionen von Stellarium kompilieren möchten, ist dies der Ort um den Programmquelltext zu beziehen.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">Zugang zu Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">Anleitung (wiki)</a> </li>
        </ul>
        <h2> Entwickler </h2>
        <p> Projektleiter: <a href="mailto:stellarium%20(at)%20free.fr">Fabien Ch&eacute;reau</a><br>
          Graphische Gestaltung und Anderes: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Dokumentation: <a href="http://www.porpoisehead.net">Matthew Gates</a><br>
          Entwickler: <a href="mailto:gajdosik (at) users.sourceforge.net">Johannes Gajdosik</a><br>
          und alle anderen der Gemeinschaft. </p>
        <hr>
      </div>
    </div>
  </div>
  <div id="languages">Andere Sprachen:
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
