<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium open source planetarium software" />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="../screenshots.html"><img src="../img/rotation/rotate.php" alt="esikatselukuva" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellarium on ilmainen, vapaan lähdekoodin planetaario-ohjelma, joka pyrkii mallintamaan taivaan kuten näet sen paljaalla silmällä, kiikareilla tai kaukoputkella. 
        Stellariumia voi käyttää niin kotona kuin planetaariossakin. Aseta vain koordinaatit ja lähde matkalle! <span><a href="../screenshots.html">kuvia ohjelmasta</a></span></div>
    </div>
    <div id="downloads">
      <h2> Lataukset </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux latauslinkki" width="63" height="42"><span class="downloadlink">Linuxille (lähdekoodi)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac latauslinkki" width="63" height="42"><span class="downloadlink">Mac OS X:lle</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows latauslinkki" width="63" height="42"><span class="downloadlink">Windowsille</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf latauslinkki" width="63" height="42"><span class="downloadlink">käyttöopas [en]</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> ominaisuudet </h2>
        <p><span id="version">versiossa 0.9.0</span></p>
        <h3> taivas </h3>
        <ul>
          <li>oletusluettelossa yli 600 000 tähteä </li>
          <li>valinnaisesti ladattavissa yli 210 miljoonan tähden luettelo </li>
          <li>tähtikuviot ja tähdistöjen kuvitukset </li>
          <li>kuvia tähtisumuista (koko Messier'n luettelo)</li>
          <li>realistinen Linnunrata </li>
          <li>erittäin realistinen ilmakehä, auringon nousu ja lasku </li>
          <li>planeetat ja niiden luonnolliset satelliitit</li>
        </ul>
        <h3> käyttöliittymä </h3>
        <ul>
          <li>tehokas suurennustoiminto </li>
          <li>helppo ajassa liikkuminen </li>
          <li>useankielisiä esityksiä tukeva käyttöliittymä </li>
          <li>omien esitysten toistaminen ja nauhoittaminen komentosarjoilla </li>
          <li>kalansilmäprojektio puolipallo-planetaarioille </li>
          <li>pallomainen peiliprojektio omalle puolipallollesi </li>
          <li>graafinen käyttöliittymä ja kattavat näppäinkomennot </li>
          <li>kaukoputken hallinta</li>
        </ul>
        <h3> visualisaatiot </h3>
        <ul>
          <li>ekvatoriaali- ja atsimuuttiasteikot </li>
          <li>tähtien tuikkiminen </li>
          <li>tähden lennot </li>
          <li>pimennyssimulaatiot </li>
          <li>muokattavat maisemat tukevat nyt pallomaista panoraamaprojektiota</li>
        </ul>
        <h3> muokkausmahdollisuudet </h3>
        <ul>
          <li> lisää omia syvän taivaan kohteita, maisemia, tähdistökuvia, komentosarjoja...</li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2> wiki </h2>
        <p>Wikin avulla Stellariumin käyttäjät ylläpitävät tietoa ohjelmasta ja sen käytöstä. Wikistä saat myös tietoa, miten voit auttaa.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">etusivu</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">pikaopas</a></li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">Usein kysyttyä (FAQ)</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">käyttöopas</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">komentosarjat</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p>Kehitämme Stellariumia <a href="http://www.sourceforge.net">Sourceforge</a>-sivuston puitteissa. Täällä voit myös kertoa mielipiteesi ja ajatuksesi Stellariumista.</p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">yhteenveto</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">keskustelualue</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">kysy ohjeita</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">ilmoita bugeja</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">pyydä uusia ominaisuuksia</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">lähetä korjauksia</a></li>
        </ul>
        <h2> svn </h2>
        <p> Stellariumin kehitystyön viimeisin versio on Subversion-versiohallintajärjestelmässä. Jos haluat koostaa Stellariumista kehitysasteella olevia versioita, lataa lähdekoodi täältä.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">Subversion-käyttöliittymä</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">ohjeet (wiki)</a></li>
        </ul>
        <h2> kehittäjät </h2>
        <p> Projektipäällikkö: <a href="mailto:stellarium%20(at)%20free.fr">Fabien Ch&eacute;reau</a><br>
          Kehittäjä: <a href="mailto:rob%20(at)%20digitaliseducation.com">Rob Spearman</a><br>
          Grafiikka/muu suunnittelu: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Dokumentoija/kehittäjä:  <a href="http://www.porpoisehead.net">Matthew Gates</a><br>
          Kehittäjä: <a href="mailto:gajdosik (at) users.sourceforge.net">Johannes Gajdosik</a><br>
          ja kaikki muut yhteisön jäsenet. </p>
        <hr>
      </div>
    </div>
  </div>
  <div id="languages">Muut kielet:
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
