<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium is planetarium software that shows exactly what you see when you look up at the stars. It's easy to use, and free.">
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Ch&eacute;reau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer">
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
<meta http-equiv="content-type" content="text/html;charset=utf-8">
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="http://stellarium.org/screenshots.html"><img src="../img/rotation/rotate.php" alt="screen preview" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellarium
        est un logiciel de plan&eacute;tarium open source et gratuit pour votre ordinateur. Il affiche un
        ciel r&eacute;aliste en 3D, comme si vous le regardiez &agrave; l'oeil nu,
        aux jumelles ou avec un t&eacute;lescope. <br>
        Il est utilis&eacute; avec des projecteurs de plan&eacute;tarium. Rentrez vos coordonn&eacute;es et c'est parti ! <span><a href="http://stellarium.org/screenshots.html">voir les captures d'&eacute;cran</a></span></div>
    </div>
    <div id="downloads">
      <h2> Téléchargements </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" height="42" width="63"><span class="downloadlink">pour Linux (source)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" height="42" width="63"><span class="downloadlink">pour Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" height="42" width="63"><span class="downloadlink">pour Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/project/stellarium/Stellarium-user-guide-fr/0.10.2-1/fr_stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" height="42" width="63"><span class="downloadlink">guide de l'utilisateur</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> fonctionnalit&eacute;s </h2>
        <p><span id="version">dans la version 0.9.0</span></p>
        <h3>Ciel </h3>
        <ul>
          <li>Catalogue de base de plus de 600 000 étoiles</li>
		  <li>Catalogues supplémentaires avec plus de 210 millions d'étoiles</li>
          <li>repr&eacute;sentation des constellations </li>
          <li>Images des objets du ciel profond (catalogue Messier complet)</li>
          <li>Voie Lact&eacute;e r&eacute;aliste </li>
          <li>atmosph&egrave;re, lev&eacute;s et couch&eacute;s de soleil ultra r&eacute;alistes </li>
          <li>les plan&egrave;tes et leurs satellites </li>
        </ul>
        <h3>Interface </h3>
        <ul>
          <li>un zoom puissant </li>
          <li>contr&ocirc;le du temps</li>
          <li>interface multi-langue </li>
          <li>scripts permettant d'enregistrer et rejouer ses propres animations </li>
          <li>projection type fish-eye pour les plan&eacute;tariums</li>
          <li>projection type miroir sph&eacute;rique pour se faire son propre plan&eacute;tarium </li>
          <li>interface graphique et contr&ocirc;le complet du logiciel avec le clavier </li>
          <li>contr&ocirc;le de t&eacute;lescope</li>
        </ul>
        <h3>Visualisation </h3>
        <ul>
          <li>grilles &eacute;quatoriale et azimutale </li>
          <li>scintillement des &eacute;toiles </li>
          <li>&eacute;toiles filantes </li>
          <li>simulation d'&eacute;clipses </li>
          <li>paysage de fond modifiable, avec un panorama en projection sph&eacute;rique</li>
        </ul>
        <h3>Adaptabilit&eacute; </h3>
        <ul>
          <li> ajouter vos propres objets du ciel profond, paysages, images de constellation,&nbsp;scripts... </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2> wiki </h2>
        <p>Le wiki est l'endroit o&ugrave; les utilisateurs de stellarium
          r&eacute;unissent la documentation du logiciel, &agrave; laquelle vous
          pouvez aussi contribuer.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">page principale</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">d&eacute;buter facilement</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">FAQ</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">guide de l'utilisateur</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">scripts</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> <a href="http://www.sourceforge.net/">Sourceforge</a> est le site web central o&ugrave; l'on peut collaborer &agrave; Stellarium, et o&ugrave; vous pouvez vous faire entendre ! </p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">accueil</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">forum</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454374">obtenir de l'aide</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454373">rapporter un bug </a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454376">demander des fonctionnalit&eacute;s</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454375">soumettre un patch</a> </li>
        </ul>
        <h2> svn </h2>
        <p>La derni&egrave;re version de d&eacute;veloppement
          de&nbsp;Stellarium est maintenu dans Subversion. Si vous voulez
          compiler la version de d&eacute;veloppement de
          Stellarium, c'est ici que vous pourrez obtenir le code source.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">acc&eacute;der &agrave; Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">instructions (wiki)</a></li>
        </ul>
        <h2> developpeurs </h2>
        <p>Coordinateur du projet: <a href="mailto:stellarium%20%28at%29%20free.fr">Fabien Ch&eacute;reau</a><br>
          Designer graphique: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Responsable documentation: <a href="mailto:matthew%20%28at%29%20porpoisehead.net">Matthew Gates</a><br>
          D&eacute;veloppeur: <a href="mailto:gajdosik%20%28at%29%20users.sourceforge.net">Johannes Gajdosik</a><br>
          et tous ceux de la communaut&eacute;. </p>

        <hr>
      </div>
    </div>
  </div>
  <div id="languages">
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="Stellarium_fichiers/project-support.jpg" alt="Support This Project" border="0" height="32" width="88"></a> <a href="http://sourceforge.net/projects/stellarium"><img src="Stellarium_fichiers/sflogo.png" alt="SourceForge.net Logo" border="0" height="32" width="108"></a> </div>
</div>
</body>
</html>
