<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium is planetarium software that shows exactly what you see when you look up at the stars. It's easy to use, and free." />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="http://www.stellarium.org/screenshots.html"><img src="../img/rotation/rotate.php" alt="képernyő előnézete" id="previewscreen" border="0" height="209" width="201"></a>
      <div id="desctext">A
        Stellarium szabad, nyílt forráskódú számítógépes planetáriumprogram.
        Élethű 3D-s látványt nyújt – mintha szabad szemmel, binokulárral vagy
        távcsővel néznéd az eget. <br>
        Planetáriumi vetítőkben is használják. Csak meg kell adni a koordinátákat és kész. <span><a href="http://www.stellarium.org/screenshots.html">képernyőmentések</a></span></div>
    </div>
    <div id="downloads">
      <h2> Letöltések </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="[linuxos letöltés linkje]" height="42" width="63"><span class="downloadlink">Linuxra (forráskód)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="[Mac-es letöltés linkje]" height="42" width="63"><span class="downloadlink">Mac OS X-re</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="[windowsos letöltés linkje]" height="42" width="63"><span class="downloadlink">Windowsra</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="[pdf letöltésének linkje]" height="42" width="63"><span class="downloadlink">kézikönyv</span></a> </div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> jellemzők </h2>
        <p><span id="version">0.9.0-s verzió</span></p>
        <h3> égbolt </h3>
        <ul>
          <li> több mint 600&nbsp;000 csillag az alapkatalógusban </li>
          <li> több mint 210 millió csillag a kiegészítő katalógusokban </li>
          <li> csillagképek vonalrajzai és illusztrációi </li>
          <li> csillagködök képei (teljes Messier-katalógus) </li>
          <li> élethű Tejút </li>
          <li> igazán élethű légkör, napkelte és napnyugta </li>
          <li> a bolygók és holdjaik </li>
        </ul>
        <h3> felhasználói felület </h3>
        <ul>
          <li> hatékony nagyítás és kicsinyítés </li>
          <li> az idő múlásának szabályozása </li>
          <li> többnyelvű felület </li>
          <li> saját bemutatók felvétele és lejátszása parancsfájlok használatával </li>
          <li> halszem vetület planetáriumokhoz </li>
          <li> gömbtükör vetület otthoni kupolához </li>
          <li> billentyűkkel jól irányítható grafikus felület </li>
          <li> távcsövek vezérlése </li>
        </ul>
        <h3> megjelenítés </h3>
        <ul>
          <li> egyenlítői és horizontális rács </li>
          <li> pislákoló csillagok </li>
          <li> hullócsillagok </li>
          <li> fogyatkozások szimulálása </li>
          <li> cserélhető tájképek; mostantól gömbpanorámákkal is </li>
        </ul>
        <h3> testreszabhatóság </h3>
        <ul>
          <li> saját mélyégobjektumok, tájképek, csillagképábrák, parancsfájlok stb. hozzáadása </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2> wiki </h2>
        <p> A wikiben gyűjtik össze a Stellarium felhasználói a programra vonatkozó ismereteket; e feladatban te is részt vehetsz.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">kezdőlap</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">útmutató kezdőknek</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">gyakori kérdések</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">kézikönyv</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">parancsfájlok</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> A <a href="http://www.sourceforge.net/">Sourceforge</a> a Stellariummal kapcsolatos munka központi helye. Itt neked is van szavad! </p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">áttekintés</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">fórum</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">segítségkérés</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">hibajelentés</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">kívánságlista</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">patchek küldése</a> </li>
        </ul>
        <h2> svn </h2>
        <p> A Stellarium legfrissebb fejlesztői változata a Subversion
          változatkezelő rendszerben található. Innen töltsd le a forráskódot, ha
          a Stellarium fejlesztői változatait szeretnéd lefordítani.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">irány a Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">útmutató (wiki)</a></li>
        </ul>
        <h2> fejlesztők </h2>
        <p> Koordinátor: <a href="mailto:stellarium%20%28at%29%20free.fr">Fabien Chéreau</a><br>
          Grafika/egyéb design: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Dokumentáció/fejlesztő: <a href="mailto:matthew%20%28at%29%20porpoisehead.net">Matthew Gates</a><br>
          Fejlesztő: <a href="mailto:gajdosik%20%28at%29%20users.sourceforge.net">Johannes Gajdosik</a><br>
          és a közösség többi tagja. </p>
        
    </div>
  </div>
  <div id="languages">Más nyelven:
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
