<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium is planetarium software that shows exactly what you see when you look up at the stars. It's easy to use, and free." />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
<!--  <div id="stickynote">
    <p>sticky note</p>
  </div>-->
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="screenshots.html"><img src="img/rotation/rotate.php" alt="screen preview" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellarium is a free open source planetarium for your computer. It shows a realistic sky in 3D, just like what you see with the naked eye, binoculars or a telescope. <br>
        It is being used in planetarium projectors. Just set your coordinates and go. <span><a href="screenshots.html">view screenshots</a></span></div>
    </div>
    <div id="downloads">
      <h2> Downloads </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.9.1.tar.gz"><img class="downloadimg" src="img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">for Linux (source)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.9.1.dmg"><img class="downloadimg" src="img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">for Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.9.1.exe"><img class="downloadimg" src="img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">for Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.9.1-1.pdf"><img class="downloadimg" src="img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">user's guide</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> features </h2>
        <p><span id="version">in version 0.9.1</span></p>
        <h3> sky </h3>
        <ul>
          <li> default catalogue of over 600,000 stars </li>
          <li> extra catalogues with more than 210 million stars </li>
          <li> asterisms and illustrations of the constellations </li>
          <li> constellations for ten different cultures </li>
          <li> images of nebulae (full Messier catalogue)</li>
          <li> realistic Milky Way </li>
          <li> very realistic atmosphere, sunrise and sunset </li>
          <li> the planets and their satellites </li>
        </ul>
        <h3> interface </h3>
        <ul>
          <li> a powerful zoom </li>
          <li> time control </li>
          <li> multilingual interface </li>
          <li> scripting to record and play your own shows </li>
          <li> fisheye projection for planetarium domes </li>
          <li> spheric mirror projection for your own dome </li>
          <li> graphical interface and extensive keyboard control </li>
          <li> telescope control </li>
        </ul>
        <h3> visualisation </h3>
        <ul>
          <li> equatorial and azimuthal grids </li>
          <li> star twinkling </li>
          <li> shooting stars </li>
          <li> eclipse simulation </li>
          <li> skinnable landscapes, now with spheric panorama projection </li>
        </ul>
        <h3> customisability </h3>
        <ul>
          <li> add your own deep sky objects, landscapes, constellation images, scripts... </li>
        </ul>
      </div>
      <div id="wiki">
        <h2> wiki </h2>
        <p> The wiki is the place where stellarium users maintain all the knowledge about the program, and where you can contribute as well.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">main page</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">quickstart</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">FAQ</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">user's guide</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">scripts</a> </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="news">
        <h2> news </h2>
	<?php include("rss2html/rss2html.php"); ?>
        <p class="feed"><a id="xmllink" href="http://sourceforge.net/export/rss2_projnews.php?group_id=48857">XML</a></p>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> <a href="http://www.sourceforge.net">Sourceforge</a> is the central website where we collaborate on Stellarium, and where you can be heard too! </p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">summary</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">forum</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">get support</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">report bugs </a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">request features</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">submit patches</a> </li>
        </ul>
        <h2> svn </h2>
        <p> The latest development snapshot of Stellarium is kept in Subversion, a revision control system. If you want to compile development versions of Stellarium, this is the place to get the source code.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">access Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">instructions (wiki)</a></li>
        </ul>
        <h2> developers </h2>
        <p> Project coordinator: <a href="mailto:stellarium%20(at)%20free.fr">Fabien Ch&eacute;reau</a><br>
          Developer: <a href="mailto:rob%20(at)%20digitaliseducation.com">Rob Spearman</a><br>
          Graphic/other designer: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Doc author/developer: <a href="mailto:matthew%20(at)%20porpoisehead.net">Matthew Gates</a><br>
          Developer: <a href="mailto:gajdosik%20(at)%20users.sourceforge.net">Johannes Gajdosik</a><br>
          and everyone else in the community. </p>
        <h2>links </h2>
        <div style="height:140px;"><a href="http://www.digitaliseducation.com"><img src="img/alpha2-transparent.png" alt="Digitarium Alpha 2 byDigitalis Eduaction Solutions" width="78" height="140" border="0" style="float:left; margin: 0em 0.6em;"></a>
          <p style="padding-top:15px;">A modified version of Stellarium is used in portable planetarium projectors sold by co-developer <br>
            <a href="http://www.digitaliseducation.com">Digitalis Education Solutions</a>.</p>
        </div>
        <hr>
        <p>The Stellarium software project is not related to <a href="http://www.stellarium.com">stellarium.com</a>, who  offer custom built physical star map displays for use in museums.</p>
        <hr>
      </div>
    </div>
  </div>
  <div id="languages">Other languages:
    <?php include("languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
