<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium open source planetarium software" />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="../screenshots.html"><img src="../img/rotation/rotate.php" alt="screen preview" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellarium è un planetario gratuito Open Source per il vostro computer. Mostra un cielo realistico in 3D proprio come si vedrebbe a occhio nudo, con un binocolo o un telescopio. <br>
        Viene utilizzato anche in planetari in videoproiezione. Imposta semplicemente le tue coordinate e vai! <span><a href="../screenshots.html">guarda una schermata</a></span></div>
    </div>
    <div id="downloads">
      <h2>Downloads</h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">Linux (sorgente)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">guida dell'utilizzatore</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2>caratteristiche</h2>
        <p><span id="version">della versione 0.10.0</span></p>
        <h3> cielo </h3>
        <ul>
          <li> catalogo di oltre 600,000 stelle </li>
          <li> cataloghi extra con più di 210 millioni di stelle </li>
          <li> asterismi e illustrazioni delle costellazioni </li>
          <li> costellationi di undici popoli differenti </li>
          <li> immagini degli oggetti del cielo profondo (tutto il catalogo di Messier) </li>
          <li> Via Lattea realistica </li>
          <li> atmosfera altrettanto realistica con alba e tramonto </li>
          <li> pianeti e loro satelliti </li>
        </ul>
        <h3> interfaccia </h3>
        <ul>
          <li> zoom potente </li>
          <li> controllo del tempo </li>
          <li> interfaccia multilingua </li>
          <li> proiezione fisheye (a occhio di pesce) per le cupole dei planetari </li>
          <li> proiezione a specchio sferico per cupole non professionali </li>
          <li> interfaccia grafica e completo controllo da tastiera </li>
          <li> controllo del telescopio </li>
        </ul>
        <h3> visualizzazione </h3>
        <ul>
          <li> coordinate equatoriali e altazimuthali </li>
          <li> scintillazione delle stelle </li>
          <li> stelle cadenti </li>
          <li> simulazione delle eclissi </li>
          <li> paesaggio personalizzabile, ora anche con proiezione sferica </li>
        </ul>
        <h3> personalizzazione</h3>
        <ul>
          <li> aggiungete i vostri oggetti del cielo profondo, panorami, immagini di costellazioni, scripts... </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2>wiki</h2>
        <p> Wiki è il luogo dove gli utilizzatori di Stellarium inseriscono tutte le conoscenze relative al programma, ed è lì dove potrete contribuire anche voi.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">pagina principale</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">guida veloce</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">FAQ</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">guida dell'utilizzatore</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">scripts</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> <a href="http://www.sourceforge.net">Sourceforge</a> è il sito web centrale dove collaboriamo per Stellarium, ed è il sito dove anche tu potrai dire la tua!</p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">sommario</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">forum</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">supporto</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">riporta  bugs</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">richiedi funzioni</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">invia patches</a> </li>
          <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857">versioni precedenti</a>
            <ul class="sublist">
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=52048">Linux (sorgente)</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=42042">Mac OSX</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=52047">Windows</a> </li>
            </ul>
          </li>
        </ul>
        <h2> svn </h2>
<p> La versione più recente di Stellarium è presente in Subversion, un sistema di controllo delle revisioni. Se volete compilare le versioni di Stellarium, questo è il luogo dove ottenere il codice sorgente.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">accedi alle Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">istruzioni (wiki)</a></li>
        </ul>
        <h2> sviluppatori </h2>
        <p> Coordinatore del progetto: <a href="mailto:stellarium%20(at)%20free.fr">Fabien Ch&eacute;reau</a><br>
			Documentazione/sviluppatore: <a href="mailto:matthew%20(at)%20porpoisehead.net">Matthew Gates</a><br>
			Disegnatore grafico: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Sviluppatore: <a href="mailto:gajdosik%20(at)%20users.sourceforge.net">Johannes Gajdosik</a><br>
          Sviluppatore OSX: Nigel Kerr<br>
		  Sviluppatore: <a href="mailto:rob%20(at)%20digitaliseducation.com">Rob Spearman</a><br>
          e tutti gli altri membri della community. </p>
		<h2>sostenitori</h2>
			  <p>Stellarium è il frutto del lavoro degli sviluppatori, con l'aiuto e il supporto delle <a href="../sponsors.php">seguenti persone e organizzazioni</a></p>
      </div>
    </div>
  </div>
  <div id="languages">Altre lingue:
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
