<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium is planetarium software that shows exactly what you see when you look up at the stars. It's easy to use, and free." />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="../pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="../screenshots.html"><img src="../img/rotation/rotate.php" alt="screen preview" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellariumはあなたのコンピュータで自由に利用できるオープンソースなプラネタリウムソフトです。肉眼や双眼鏡、望遠鏡で見た本物の星空のような映像を表示します。<br>
        実際にプラネタリウムでも使用されています。さぁ、星空の世界へと旅立ちましょう。<span><a href="../screenshots.html">スクリーンショットの表示</a></span></div>
    </div>
    <div id="downloads">
      <h2> ダウンロード </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">Linux (ソースコード)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">取扱説明書 (英語)</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> 機能 </h2>
        <p><span id="version">バージョン0.9.0</span></p>
        <h3> 天体 </h3>
        <ul>
          <li> 標準で60万個以上の恒星情報を収録 </li>
          <li> さらに2億1千万個以上の恒星情報も追加可能 </li>
          <li> さまざまな星座の絵</li>
          <li> 全メシエ天体を含む星雲・銀河の画像 </li>
          <li> 本物のような天の川の表示 </li>
          <li> 大気の効果を考慮した、本物のような日の出や日没 </li>
          <li> 惑星やその衛星 </li>
        </ul>
        <h3> 操作画面 </h3>
        <ul>
          <li> 便利な拡大・縮小機能 </li>
          <li> 時間の操作 </li>
          <li> 多言語対応 </li>
          <li> 操作を記録・再生できるスクリプト機能 </li>
          <li> プラネタリウムで利用できる描画機能 </li>
          <li> 自前のドームに投影するのに便利な描画設定 </li>
          <li> 画面とキーボードの両方を利用できる操作方法 </li>
          <li> 望遠鏡の操作 </li>
        </ul>
        <h3> 視覚効果 </h3>
        <ul>
          <li> 赤道座標軸と経緯座標軸の表示 </li>
          <li> 星のまたたき </li>
          <li> 流れ星の表示 </li>
          <li> 日食のシミュレーション </li>
          <li> 自由に変更できる背景画像 </li>
        </ul>
        <h3> カスタマイズ性 </h3>
        <ul>
          <li> 天体や背景、星座絵、スクリプトなどを追加可能 </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2> wiki </h2>
        <p> Wikiでは、Stellariumの利用者によっていろんな情報が提供されています。自由に追加・編集が可能なので、是非あなたも参加してみてください。</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki/index.php/%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8">メインページ</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/%E7%B0%A1%E5%8D%98%E3%81%AA%E4%BD%BF%E3%81%84%E6%96%B9">簡単な使い方</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/%E3%82%88%E3%81%8F%E3%81%82%E3%82%8B%E8%B3%AA%E5%95%8F">よくある質問</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">取扱説明書(英語)</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">スクリプト集(英語)</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> Stellariumは<a href="http://www.sourceforge.net">Sourceforge</a>で開発されています。そしてここでも(英語で)質問することが可能です。 </p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">概要</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">フォーラム</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">質問する</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">バグを報告する</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">機能を要望する</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">パッチを提供する</a> </li>
        </ul>
        <h2> svn </h2>
        <p> 最新の開発版はバージョン管理システムであるSubversionを用いて手に入れることが可能です。Stellariumの開発版をコンパイルしたい場合は、ここからソースコードを入手してください。</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">Subversionの内容を表示</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn%E3%83%81%E3%82%A7%E3%83%83%E3%82%AF%E3%82%A2%E3%82%A6%E3%83%88">使い方(wiki)</a></li>
        </ul>
        <h2> 開発者 </h2>
        <p> プロジェクトの責任者： <a href="mailto:stellarium%20(at)%20free.fr">Fabien Ch&eacute;reau</a><br>
          開発者： <a href="mailto:rob%20(at)%20digitaliseducation.com">Rob Spearman</a><br>
          各種画像他のデザイナー： <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          各種文書の著者： <a href="mailto:matthew%20(at)%20porpoisehead.net">Matthew Gates</a><br>
          開発者： <a href="mailto:gajdosik%20(at)%20users.sourceforge.net">Johannes Gajdosik</a><br>
          そして開発に協力してくれた多くの方々 </p>
        <hr>
      </div>
    </div>
  </div>
  <div id="languages">その他の言語：
    <?php include("../languages.inc"); ?>
  </div>
</div>
</body>
</html>
