<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium open source planetarium software" />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="../screenshots.html"><img src="../img/rotation/rotate.php" alt="screen preview" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellarium is een gratis open source planetarium voor je computer. Het toont een realistische 3D hemel, net als wat je kan zien met het blote oog, verrekijker of telescoop. <br>
        Het wordt gebruikt in planetarium projectors. Voer je coordinaten in, en je bent vertrokken. <span><a href="../screenshots.html">bekijk screenshots</a></span></div>
    </div>
    <div id="downloads">
      <h2> Downloads </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">voor Linux (broncode) </span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">voor Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">voor Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">handleiding</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> kenmerken </h2>
        <p><span id="version">in versie 0.10.0</span></p>
        <h3> hemel </h3>
        <ul>
          <li> standaard meer dan 600,000 sterren</li>
          <li> uitbreidingen tot 210 miljoen sterren</li>
          <li> asterismen en illustraties van de sterrenbeelden</li>
          <li> fotos van deep sky objecten (volledige Messier-catalogus)</li>
          <li> realistische Melkweg </li>
          <li> erg realistische atmosfeer, zonsopgang en zonsondergang</li>
          <li> de planeten en hun satellieten</li>
        </ul>
        <h3> interface </h3>
        <ul>
          <li> een krachtige zoom </li>
          <li> controleer de tijd </li>
          <li> scripts die toelaten je eigen show op te nemen en af te spelen </li>
          <li> visoogprojectie voor planetariumkoepels</li>
          <li> projectie voor je eigen planetarium met een sferische spiegel</li>
          <li> grafische interface en uitgebreide toetsenbordcommando's </li>
          <li> telescoopbediening</li>
        </ul>
        <h3> weergave </h3>
        <ul>
          <li> equatoriale and azimutale rasters </li>
          <li> fonkelende sterren </li>
          <li> meteoren </li>
          <li> eclipssimulatie </li>
          <li> aanpasbare landschappen, met o.a. sferische panoramaprojectie</li>
        </ul>
        <h3> aanpasbaarheid </h3>
        <ul>
          <li> voeg je eigen deep sky objecten toe, je eigen landschap, sterrenbeelden, scripts... </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2> wiki </h2>
        <p> De wiki is de plek waar alle kennis over Stellarium wordt bewaard, en waar je ook zelf aan kan bijdragen.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">hoofdpagina</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">snel starten</a></li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">FAQ</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">handleiding</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">scripts</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> <a href="http://www.sourceforge.net">Sourceforge</a> is de centrale website waarlangs we aan Stellarium samenwerken, en waar je je kan laten horen.</p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">overzicht</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">forum</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">ondersteuning</a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">rapporteer bugs </a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">verzoeken </a></li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">verstuur patches</a></li>
          <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857">oudere versies:</a>
            <ul class="sublist">
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=52048">for Linux (source)</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=42042">for Mac OSX</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=52047">for Windows</a> </li>
            </ul>
        </ul>
        <h2> svn </h2>
        <p> De meest recente ontwikkelversie van Stellarium wordt bewaard in Subversion, een systeem voor versiebeheer. Als je zelf ontwikkelversies van Stellarium wil compileren, dan is dit de plek om de broncode in handen te krijgen.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">naar Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">instructies (Engels)</a></li>
        </ul>
        <h2> medewerkers </h2>
        <p> Projectleider: <a href="mailto:stellarium%20(at)%20free.fr">Fabien Ch&eacute;reau</a><br>
          Documentatieschrijver/ontwikkelaar: <a href="mailto:matthew%20(at)%20porpoisehead.net">Matthew Gates</a><br>
          Ontwikkelaar: <a href="mailto:rob%20(at)%20digitaliseducation.com">Rob Spearman</a><br>
          Grafisch/allerlei ontwerper: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Documentatieschrijver: <a href="http://www.porpoisehead.net">Matthew Gates</a><br>
          Ontwikkelaar: <a href="mailto:gajdosik (at) users.sourceforge.net">Johannes Gajdosik</a><br>
          OS X ontwikkelaar: Nigel Kerr<br>
          en iedereen die meehelpt aan het project. </p>
        <h2> sponsors en vrienden </h2>
        <p>Stellarium wordt ontwikkeld dankzij de medewerkers, met de hulp en ondersteuning van <a href="../sponsors.php">deze mensen en organisaties</a>.</p>
      </div>
    </div>
  </div>
  <div id="languages">Andere talen:
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
