<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium is planetarium software that shows exactly what you see when you look up at the stars. It's easy to use, and free." />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
<!--  <div id="stickynote">
    <p>sticky note</p>
  </div>-->
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="../screenshots.html"><img src="../img/rotation/rotate.php" alt="screen preview" width="201" height="209" border="0" id="previewscreen"></a>
      <div id="desctext">Stellarium to darmowe, otwarte komputerowe planetarium. Dzięki niemu można oglądać realistyczne niebo w 3D, zupełnie tak, jakby patrzeć gołym okiem, przez lornetkę lub teleskop.<br>
        Używany jest do projekcji w planetariach. Ustaw współrzędne i ruszaj!<span><a href="../screenshots.html">zobacz screeny</a></span></div>
    </div>
    <div id="downloads">
      <h2> Pobieranie </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">Linux (źródła)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">podręcznik</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> cechy programu </h2>
        <p><span id="version">wersja 0.10.0</span></p>
        <h3> niebo </h3>
        <ul>
          <li> podstawowy katalog obejmujący ponad 600 000 gwiazd </li>
          <li> dodatkowe katalogi zawierające ponad 210 milionów gwiazd </li>
          <li> asteryzmy i ilustracje gwiazdozbiorów </li>
          <li> gwiazdozbiory jedenastu różnych kultur </li>
          <li> zdjęcia mgławic (pełny katalog Messiera)</li>
          <li> realistyczna Droga Mleczna </li>
          <li> bardzo realistyczna atmosfera; wschody i&nbsp;zachody Słońca </li>
          <li> planety i ich księżyce </li>
        </ul>
        <h3> interfejs </h3>
        <ul>
          <li> rozbudowany zoom </li>
          <li> kontrola upływu czasu </li>
          <li> wielojęzyczny interfejs </li>
          <li> tryb "rybiego oka" - widok jak na kopułach planetariów </li>
          <li> projekcja zwierciadła sferycznego - stwórz swoją własną, tanią kopułę </li>
          <li> całkowicie przebudowany interfejs graficzny, rozszerzone sterowanie klawiaturą </li>
          <li> kontrola teleskopu </li>
        </ul>
        <h3> obrazowanie </h3>
        <ul>
          <li> siatki równikowe i azymutalne </li>
          <li> mrugające gwiazdy </li>
          <li> spadające gwiazdy </li>
          <li> symulacja zaćmień </li>
          <li> modyfikowalne krajobrazy (teraz z panoramą sferyczną) </li>
        </ul>
        <h3> dostosowywanie </h3>
        <ul>
          <li> twórz własne obiekty nieba, krajobrazy, ilustracje gwiazdozbiorów, skrypty... </li>
        </ul>
      </div>

    </div>
    <div id="center">      <div id="wikitop">
        <h2> wiki </h2>
        <p> Wiki to miejsce, gdzie użytkownicy Stellarium gromadzą całą swoją wiedzę o programie. Ty też możesz przyczynić się do jej rozwoju! </p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">strona główna</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">szybki start</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">FAQ</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">podręcznik użytkownika</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">skrypty</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> Sourceforge </h2>
        <p> <a href="http://www.sourceforge.net">Sourceforge</a> to centralny serwis, za pośrednictwem którego pracujemy nad rozwojem Stellarium. Ty też możesz się przydać! </p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">podsumowanie</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">forum</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454374">wsparcie techniczne</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454373">zgłoś błąd</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454376">zaproponuj funkcję</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&atid=454375">wyślij poprawkę</a> </li>
          <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857">starsze wersje</a>
            <ul class="sublist">
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=52048">dla Linuxa (źródła)</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=42042">dla Mac OS X</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&package_id=52047">dla Windows</a> </li>
            </ul>
          </li>
        </ul>
        <h2> svn </h2>
        <p> Ostatnia wersja robocza Stellarium znajduje się w Subversion, systemie kontroli wersji. Jeśli chcesz skompilować robocze wersje Stellarium, tutaj znajdziesz kod źródłowy.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">wejdź do Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">instrukcja (wiki)</a></li>
        </ul>
        <h2> twórcy </h2>
        <p> Koordynator projektu: <a href="mailto:stellarium%20(at)%20free.fr">Fabien Ch&eacute;reau</a><br>
          Twórca: <a href="mailto:rob%20(at)%20digitaliseducation.com">Rob Spearman</a><br>
          Autor grafiki: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Autor dokumentacji: <a href="mailto:matthew%20(at)%20porpoisehead.net">Matthew Gates</a><br>
          Twórca: <a href="mailto:gajdosik%20(at)%20users.sourceforge.net">Johannes Gajdosik</a><br>
          Programista dla OS X: Nigel Kerr<br>
          Twórca: Andras Mohari<br>
          i wielu innych ze społeczności Stellarium. </p>
		<h2>przyjaciele, wsparcie</h2>
			  <p>Stellarium powstał dzięki wysiłkom zespołu developerskiego, przy pomocy i wsparciu ze strony <a href="../sponsors.php">następujących ludzi i organizacji</a></p>
      </div>
    </div>
  </div>
  <div id="languages">Inne języki:
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"><a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
