<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium é um software de astronomia que mostra exatamente o que você vê no céu quando você olha para as estrelas. Ele é fácil de usar e é livre!">
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, estrelas, planetas, astronomia, planetário, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer">
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><A href="http://www.stellarium.org/screenshots.html"><IMG src="../img/rotation/rotate.php" alt="screen preview" name="previewscreen" width="201" height="209" border="0" id="previewscreen"></A>
      <div id="desctext">Stellarium
        é um planetário de código aberto para o seu computador. Ele mostra
        um céu realista em três dimensões igual ao que se vê a olho nu,
        com binóculos ou telescópio.<br>
        Ele também tem sido usado em projetores de planetários. Basta ajustar as coordenadas geográficas e começar a observar o céu! <span><a href="../screenshots.html">veja os screenshots</a></span></div>
    </div>
    <div id="downloads">
      <h2> Downloads </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">para GNU/Linux</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">para Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">para Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">guia do usuário</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> recursos </h2>
        <p><span id="version">na versão 0.10.0</span></p>
        <h3> céu </h3>
        <ul>
          <li> catálogo padrão de mais de 600.000 estrelas </li>
          <li> catálogo extra com mais de 210 milhões de estrelas </li>
          <li> asterisms e ilustrações das constelações </li>
          <li> constelações de onze diferentes culturas </li>
          <li> imagens de nebulosas (catálogo Messier completo)</li>
          <li> Via Láctea realista </li>
          <li> atmosfera, nascer e pôr-do-sol bastante realistas </li>
          <li> os planetas e seus satélites </li>
        </ul>
        <h3> interface </h3>
        <ul>
          <li> um zoom poderoso </li>
          <li> controle de tempo </li>
          <li> interface em diversos idiomas </li>
          <li> projeção olho-de-peixe para redomas de planetários </li>
          <li> projeção esférica-espelhada para sua própria redoma de baixo custo </li>
          <li> nova interface gráfica e controles de teclado extensíveis </li>
          <li> controle de telescópios </li>
        </ul>
        <h3> visualização </h3>
        <ul>
          <li> grades equatorial e azimutal </li>
          <li> estrelas cintilantes </li>
          <li> estrelas cadentes </li>
          <li> simulação de eclipses </li>
          <li> terrenos personalizáveis, com projeções panorâmica e esférica </li>
        </ul>
        <h3> customização </h3>
        <ul>
          <li> adicione seus próprios objetos do céu profundo, terrenos, imagens de constelação, scripts... </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2> wiki </h2>
        <p> O wiki é o lugar onde os usuários do stellarium colocam todo o conhecimento
          a respeito do programa, e onde você também pode deixar sua contribuição.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">página principal</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">guia rápido</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">FAQ</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">guia do usuário</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">scripts</a> </li>
        </ul>
      </div>
    </div>    <div id="right">
<div id="development">
        <h2> Sourceforge </h2>
        <p> <a href="http://www.sourceforge.net/">Sourceforge</a> é um site central onde nós colaboramos com o desenvolvimento do Stellarium, e onde você pode ser ouvido e contribuir também! </p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">sumário</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">fórum</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454374">suporte</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454373">aponte erros </a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454376">sugira recursos</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454375">envie patches</a> </li>
          <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857">versões mais antigas</a>
            <ul class="sublist">
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&amp;package_id=52048">para GNU/Linux</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&amp;package_id=42042">para Mac OSX</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&amp;package_id=52047">para Windows</a> </li>
            </ul>
          </li>
        </ul>
        <h2> svn </h2>
        <p> A última versão em desenvolvimento do Stellarium está disponibilizada no 
          Subversion, um sistema de controle de versão. Se você deseja compilar 
          as versões em desenvolvimento do Stellarium, este é o lugar para pegar 
          o código fonte.</p>
        <ul class="largelist">
          <li><a href="http://stellarium.svn.sourceforge.net/viewvc/stellarium/">acesse o Subversion</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Svn_checkout">instruções (wiki)</a></li>
        </ul>
        <h2> desenvolvedores </h2>
        <p> Coordenador do projeto: <a href="mailto:stellarium%20%28at%29%20free.fr">Fabien Chéreau</a><br>
          Documentação/desenvolvedor: <a href="mailto:matthew%20%28at%29%20porpoisehead.net">Matthew Gates</a><br>
          Designer gráfico/outros: <a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          Desenvolvedor: <a href="mailto:gajdosik%20%28at%29%20users.sourceforge.net">Johannes Gajdosik</a><br>
          Desenvolvedor para OSX: Nigel Kerr<br>
          Desenvolvedor: <a href="mailto:rob%20%28at%29%20digitaliseducation.com">Rob Spearman</a><br>
          e todos os demais da comunidade. </p>
        <h2>apoiadores e amigos</h2>
        <p>O Stellarium é produzido pelo esforço da equipe de desenvolvimento, com a ajuda e suporte das <a href="http://www.stellarium.org/sponsors.php">seguintes pessoas e organizações</a>.</p>
      </div>
    </div>
  </div>
  <div id="languages">Outros idiomas:
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
