<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium open source planetarium software" />
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer" />
<title>Stellarium</title>
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="../css/stellarium.css" type="text/css" media="screen" />
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><A href="http://www.stellarium.org/screenshots.html"><IMG src="../img/rotation/rotate.php" alt="screen preview" name="previewscreen" width="201" height="209" border="0" id="previewscreen"></A>
      <div id="desctext">Stellarium &mdash; это свободный планетарий для Вашего компьютера с открытым исходным кодом. Он отображает небо таким, каким Вы видите его невооружённым глазом,
        в бинокль или телескоп. Просто введите свои координаты и исследуйте небо! <span><a href="http://www.stellarium.org/screenshots.html">Посмотреть скриншоты</a></span></div>
    </div>
    <div id="downloads">
      <h2> Downloads </h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" width="63" height="42"><span class="downloadlink">для Linux (исх. код)</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" width="63" height="42"><span class="downloadlink">для Mac OS X</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" width="63" height="42"><span class="downloadlink">для Windows</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" width="63" height="42"><span class="downloadlink">руководство</span></a></div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2> особенности </h2>
        <p><span id="version">в версии 0.10.6</span></p>
        <h3> небосвод </h3>
        <ul>
          <li> стандартный каталог с более чем 600,000 звёзд </li>
          <li> дополнительные каталоги с более чем 210 миллионами звёзд </li>
          <li> звёздные скопления и изображения созвездий</li>
          <li> созвездия 13 мировых культур </li>
          <li> изображения туманностей (полный каталог Мессье)</li>
          <li> реалистичный Млечный Путь </li>
          <li> очень реалистичная атмосфера, закаты и рассветы </li>
          <li> планеты и их спутники </li>
        </ul>
        <h3> интерфейс </h3>
        <ul>
          <li> мощное масштабирование </li>
          <li> контроль хода времени </li>
          <li> многоязычный интерфейс </li>
          <li> проекция "рыбий глаз" для проецирования изображения на купол планетария </li>
          <li> сферическая зеркальная проекция для Вашего личного низкобюджетного купола </li>
          <li> новый графический интерфейс и развитая система управления с клавиатуры </li>
          <li> управление телескопом </li>
        </ul>
        <h3> отображение </h3>
        <ul>
          <li> экваториальная и азимутальная сетки </li>
          <li> мерцание звёзд </li>
          <li> метеоры </li>
          <li> симуляция затмений </li>
          <li> ландшафты с поддержкой скинов, теперь со сферической панорамной проекцией </li>
        </ul>
        <h3> настраиваемость и расширение </h3>
        <ul>
 	  <li> система плагинов добавляет показ искусственных спутников, симуляцию окуляра, управление телескопом и много другое</li>
	  <li> возможность добавления новых объектов солнечной системы из интернета...</li>
          <li> добавление собственных космических объектов, ландшафтов, изображений созвездий, сценариев... </li>
        </ul>
      </div>
      <div id="wiki">
        <h2> вики </h2>
        <p> Вики &mdash; это место, где пользователи Stellarium получают необходимые знания
          о программе и где Вы сами можете внести вклад в её развитие.</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">главная страница</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">быстрый старт</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">частые вопросы</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">руководства</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">сценарии</a> </li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="news">
        <h2> новости </h2>
        <p><span class="newsdate">2010/12/21</span><br>
        <span class="newstitle">Требуются волонтёры</span><br>
        <p>Нам требуются волонтёры &mdash; программировать не требуется. Нам необходим кто-то для
        координации перевода главной страницы сайта. Работа периодическая и заключается в рассылке 
        переводчикам заданий, сборе всех переводов и передаче их команде разработчиков.
        <p>Если вы можете помочь нам с этим, то <a href="http://tinyurl.com/2e9hce3">присоединяйтесь к рассылке stellarium-pubdevel</a> и 
        представьте себя.
        
	<p><span class="newsdate">2010/12/15</span><br>
	<span class="newstitle">Stellarium 0.10.6: Краткий путеводитель</span><br>
	<p>Для русскоговорящих пользователей <a href="http://astro.uni-altai.ru/~aw/stellarium/stellarium-0.10.6-short-guide.pdf">выпущен краткий путеводитель</a>, основанный на версии 0.10.6 Stellarium'а и ориентированный на новичков.</p>
	</p>
        
        
	<p><span class="newsdate">2010/12/06</span><br>
	<span class="newstitle">Обновлен windows-пакет (0.10.6.1)</span><br>
	<p>Небольшое изменение было сделано в Windows-версии, которое [мы надеемся] исправит некоторые проблемы со шрифтами у ряда людей.</p>
	</p>

	<p><span class="newsdate">2010/12/05</span><br>
  	<span class="newstitle">Stellarium 0.10.6 вышел!</span><br>
        <p>Команда разработчиков с гордостью объявляет о выпуске версии 0.10.6 Stellarium'а.</p>
        <p>Этот релиз привносит некоторые интересные новые функции:<ul>
	<li>Новая функция для установки ландшафтов из ZIP-архивов.</li>
	<li>Новый плагин: Редактор Солнечной системы.</li>
	<li>Новый плагин: Часовой пояс.</li>
	<li>Плагин Окуляры: настраиваемые горячие клавиши.</li>
	<li>Плагин Спутники: добавлен новый движок расчета предсказания орбиты спутника.</li>
	<li>Плагин Спутники: теперь можно обновлять TLE из локального файла.</li>
	<li>Плагин Управления телескопом: добавлено ручное переопределение равноденствия / эпохи.</li></ul></p>
	<p>Также было исправлено большое количество ошибок и произведены некоторые улучшения производительности.</p>
	<p>Новые пользователи найдут, что некоторые плагины включены по умолчанию. На компьютерах с уже установленной предыдущей версий Stellarium'а будут использоваться старые настройки по умолчанию.</p>
	</p>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2> сотрудничество </h2>
        <p> Вы можете узнать больше о Stellarium, получить поддержку и помочь проекту по этим ссылкам:</p>
        <ul class="largelist">
          <li> <a href="http://launchpad.net/stellarium">сводная информация</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">форум</a> </li>
          <li> <a href="https://answers.launchpad.net/stellarium">получить поддержку</a> </li>
          <li> <a href="http://bugs.launchpad.net/stellarium">отчёты об ошибках, предложение функций и заплаток</a> </li>
          <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857">старые версии</a>
            <ul class="sublist">
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&amp;package_id=52048">для Linux (исходный код)</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&amp;package_id=42042">для Mac OSX</a> </li>
              <li> <a href="http://sourceforge.net/project/showfiles.php?group_id=48857&amp;package_id=52047">для Windows</a> </li>
            </ul>
          </li>
        </ul>
        <h2> bzr </h2>
        <p> Самый последний код от разработчиков Stellarium находится в Bazaar, распределенной системе контроля версий. Если Вы 
хотите скомпилировать текущую версию Stellarium, находящуюся в разработке, то это место где вы можете получить её исходный код.</p>
        <ul class="largelist">
          <li><a href="http://bazaar.launchpad.net/~stellarium/stellarium/trunk/files">доступ к Bazaar</a></li>
          <li><a href="http://stellarium.org/wiki/index.php/Bzr_checkout">инструкции (вики)</a></li>
        </ul>
        <h2> irc </h2>
        <p> Поговорить о Stellarium'е в режиме реального времени можно на канале <a href="irc://irc.freenode.org/stellarium">#stellarium</a> в IRC-сети <a href="http://freenode.net/">freenode</a>. 
        Для подключения к <a href="irc://irc.freenode.org/stellarium">chat.freenode.net</a> можно использовать свой любимый IRC-клиент или <a href="http://webchat.freenode.net/?channels=stellarium&uio=MTE9MjQ255">веб-интерфейс</a>.</p>
        <h2> разработчики </h2>
        <p> Координатор проекта: <a href="http://f4bien.blogspot.com/">Fabien Chéreau</a><br>
          Разработчик/автор документации: <a href="http://porpoisehead.net/">Matthew Gates</a><br>
	  Разработчик для OSX: Nigel Kerr<br>
	  Разработчик для OSX: <a href="diego.marcos%20(at)%20gmail.com">Diego Marcos</a><br>
          Разработчик: <a href="http://badlyhonedbytes.wordpress.com/">Bogdan Marinov</a><br>
          Разработчик: <a href="treaves%20(at)%20silverfieldstech.com">Timothy Reaves</a><br>
	  Разработчик: <a href="http://charlie137-2.blogspot.com/">Guillaume Chéreau</a><br>
          Тестер: Barry Gerdes<br>
          и каждый в сообществе пользователей. </p>
        <h2>сторонники и друзья</h2>
        <p>Stellarium создаётся усилиями команды разработчиков с помощью и поддержкой <a href="http://www.stellarium.org/sponsors.php">следующих людей и организаций</a></p>
      </div>
    </div>
  </div>
  <div id="languages">Другие языки:
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" width="88" height="32" border="0" /></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&amp;type=5" alt="SourceForge.net Logo" width="108" height="32" border="0" /></a> </div>
</div>
</body>
</html>
