﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Description" content="Stellarium is planetarium software that shows exactly what you see when you look up at the stars. It's easy to use, and free.">
<meta name="Keywords" content="Stellarium, planetarium, astronomy, stars, planets, constellations, meteors, universe, open source, free software, Fabien Chéreau, astro, freeware, download, stars, planets, realistic, software, sky, program, scientific, educational, free, real, time, Windows, Linux, Apple, Mac, GPL, alioth, milky way, moon, mercury, venus, mars, earth, venus, jupiter, saturn, sun, real time, 3D, openGL, graphic, GL, glut, glu, chart, map, twinkle, photo-realistic, brightness, source, screenshot, Orion, 2001, computer">
<title>Stellarium</title>
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
<link rel="stylesheet" type="text/css" href="../css/stellarium.css" media="all">
</head>
<body>
<div id="wrap">
  <div id="header">
    <h1>Stellarium</h1>
  </div>
  <div id="topbar">
    <div id="description"><a href="http://www.stellarium.org/screenshots.html"><img src="../img/rotation/rotate.php" alt="screen preview" id="previewscreen" border="0" height="209" width="201"></a>
      <div id="desctext">Stellarium是一套開放原始碼的免費星圖軟體，讓你可以在自家電腦螢幕上享受一個完全屬於自己的超逼真立體星空，就和你在夜闌人靜時仰頭望向天際所能夠看到的東西一模一樣；本軟體亦可應用於上。<span><a href="http://www.stellarium.org/screenshots.html"> 內容預覽......</a></span></div>
    </div>
    <div id="downloads">
      <h2>下載</h2>
      <div class="download"><a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.tar.gz"><img class="downloadimg" src="../img/download-linux.png" alt="linux download link" height="42" width="63"><span class="downloadlink">Linux (source) 使用者</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6-Intel.dmg"><img class="downloadimg" src="../img/download-mac.png" alt="Mac download link" height="42" width="63"><span class="downloadlink">Mac OS X 使用者</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium-0.10.6.1.exe"><img class="downloadimg" src="../img/download-win.png" alt="Windows download link" height="42" width="63"><span class="downloadlink">Windows 使用者</span></a> </div>
      <div class="download"> <a href="http://downloads.sourceforge.net/stellarium/stellarium_user_guide-0.10.2-1.pdf"><img class="downloadimg" src="../img/download-pdf.png" alt="pdf download link" height="42" width="63"><span class="downloadlink">使用指南</span></a> </div>
    </div>
  </div>
  <div id="content">
    <div id="left">
      <div id="features">
        <h2>特色</h2>
        <p><span id="version">0.8.1版</span></p>
        <h3>夜空</h3>
        <ul>
          <li>超過120000個來自Hipparcos星表的天體</li>
          <li>在不同文化的星座、星名，以及星座繪之間切換</li>
          <li>真實星雲影像</li>
          <li>真實的銀河效果</li>
          <li>非常真實的大氣和光線效果</li>
          <li>九大行星與其衛星</li>
        </ul>
        <h3>介面</h3>
        <ul>
          <li>強大的縮放功能</li>
          <li>自由控制時間流動</li>
          <li>支援多種顯示語言</li>
          <li>利用自定劇本檔演出獨特天體秀</li>
          <li>魚眼投影模式</li>
          <li>個人天頂劇場專用球面鏡像投影模式</li>
          <li>人性化的圖形介面以及便利的鍵盤操作</li>
          <li>望遠鏡控制功能</li>
        </ul>
        <h3>特效</h3>
        <ul>
          <li>赤道/地平座標網格</li>
          <li>星光閃爍效果</li>
          <li>流星</li>
          <li>日/月食模擬</li>
          <li>地面風景更換</li>
        </ul>
        <h3>自訂</h3>
        <ul>
          <li>天體、背景、星座繪、劇本......</li>
        </ul>
      </div>
    </div>
    <div id="center">
      <div id="wikitop">
        <h2>Wiki</h2>
        <p>Stellarium wiki包含了許多關於本軟體各方面的知識；你也可以來幫助擴充它的內容。</p>
        <ul class="largelist">
          <li> <a href="http://www.stellarium.org/wiki">首頁</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Quickstart_guide">快速上手教學</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/FAQ">問題集</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Category:User%27s_Guide">使用指南</a> </li>
          <li> <a href="http://www.stellarium.org/wiki/index.php/Scripts">劇本集錦</a> </li>
        </ul>
      </div>
    </div>
    <div id="right">
      <div id="development">
        <h2>Sourceforge</h2>
        <p> <a href="http://www.sourceforge.net/">Sourceforge</a>是Stellarium的開發基地，也是你可以讓開發者們聽到你聲音的地方！</p>
        <ul class="largelist">
          <li> <a href="http://sourceforge.net/projects/stellarium/">總覽</a> </li>
          <li> <a href="http://sourceforge.net/forum/forum.php?forum_id=278769">論壇</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454374">技術支援</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454373">問題回報</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454376">功能建議</a> </li>
          <li> <a href="http://sourceforge.net/tracker/?group_id=48857&amp;atid=454375">提供修正檔</a> </li>
        </ul>
        <h2>CVS</h2>
        <p>Stellarium的最新開發中版本可以在CVS(協作版本系統)上取得。若你有需要使用開發中的Stellarium，你可以在此處取得原始碼。</p>
        <ul class="largelist">
          <li><a href="http://sourceforge.net/cvs/?group_id=48857">進入CVS</a></li>
        </ul>
        <h2>開發團隊</h2>
        <p>計劃主持人：<a href="mailto:stellarium%20%28at%29%20free.fr">Fabien Chéreau</a><br>
          影像/其他設計師：<a href="http://users.pandora.be/jomejom">Johan Meuris</a><br>
          文書：<a href="mailto:matthew%20%28at%29%20porpoisehead.net">Matthew Gates</a><br>
          程式設計師：<a href="mailto:gajdosik%20%28at%29%20users.sourceforge.net">Johannes Gajdosik</a><br>
          以及其他所有社群成員。</p>
      </div>
    </div>
  </div>
  <div id="languages">其他語言：
    <?php include("../languages.inc"); ?>
  </div>
  <div id="footer"> <a href="http://sourceforge.net/donate/index.php?group_id=48857"><img src="http://images.sourceforge.net/images/project-support.jpg" alt="Support This Project" border="0" height="32" width="88"></a> <a href="http://sourceforge.net/projects/stellarium"><img src="http://sourceforge.net/sflogo.php?group_id=48857&type=5" alt="SourceForge.net Logo" border="0" height="32" width="108"></a> </div>
</div>
</body>
</html>
